/* Left Sidebar Search Form */

#leftSearch form {
	width:220px;
	margin:0 auto;
	text-align:center;
}

#leftSearch form input {
	background:url(../images/search.png) right center no-repeat #fff;
	border:1px solid #7f9db9;
	width:129px;
	padding:2px 3px;
}

#leftSearch form select {
	width:137px;
	border:1px solid #7f9db9;
	margin:2px 0 5px;
}

#leftSearch label {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	color:#7ca472;
}

#leftSearch fieldset {
	margin:0;
	border:0;
	padding:0;
}

/* search form */
#servicesForm {
	text-align: left!important;
	padding: 10px 5px 10px 10px!important;
}

/* Contact Form */

              
#content form {
	width:505px;
	padding:10px 5px 10px 10px;
	background:#eee;
	margin:10px 0 0 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:left;
}

#content form.enquiry {
    width:300px;
    margin: 10px 0 0 10px;
}

#content form.enquiry #submit {
	margin: 0 20px 0;
}

#content form.enquiry #region {
	width: 300px;
}

#content form input {
	margin: 0 5px;
}

#content form input[type=text] {
	width: 150px;
}

#content fieldset {
	border:0;
	margin:0;
	padding:0;
}                             
#content fieldset legend {
    text-align:left;
    font-weight: bold;
}

#content label {  
	display:block;   
	font-size:11px; 
	padding:0 0 3px 5px;
	font-weight:bold;
	text-align:left;
	color: #007698;
}

#content select {
	margin:0 0 10px;
    display:block;
    font-size: 11px
}

#content input.normalInput {
	display:block;
	width:245px;
	margin:0 0 10px;
	padding:2px 5px;
}

#content textarea {
	min-width:245px;
	max-width:245px;
	width:245px;
	height:80px;
	min-height:80px;
	padding:5px;
	margin:0 0 10px;
	float: left;
}